Subject: AFB spores and autoclaving

From: [email-masked] (David M. Stamper)
Date: Mon, 30 Jan 1995 04:11:12 GMT

Although only an armchair beekeeper, whatever that is (I have no hives), I am 
a microbiologist.  It is my understanding that the standards for autoclaving 
bacteriological media are based on the ability of Bacillus stearothermophilis 
to withstand high temperatures.  This spore-former is very resistant to heat, 
and at least it used to be considered the most resistant to high temperatures, 
although I think some other exotic thermophilic Bacillus spp. now have that 
claim.  

According to the Methods for General and Molecular Bacteriology (American 
Society for Microbiology), autoclaving for 15 min. at 121 deg. C and 15 pounds 
of pressure will give you only a 1 in a million probablility of a viable B. 
stearothemophilis spore surviving.  Most people I know use about 20 min.

Assuming that B. larvae is not more temperature resistant than B. 
stearothermophilis, you might be able to get away with autoclaving, with the 
following consideration.  When sterilizing media, it is assumed that the load 
of spores is not very high.  When attempting to sterilize a hive infected with 
AFB, the load may be considerable.  The whole process of autoclaving for 
sterility is statistical in nature, so it is probable that a high spore load 
autoclaved for 20 min would still have some viable spores,while a low spore 
load would be sterile.

It sounds like an interesting thing to study, in the meantime.  Anybody wanna 
give me a grant?

Dave Stamper
Department of Microbiology (grad student, not yet PhD)
Ohio State University

---

From: [email-masked] (Adam Finkelstein)
Date: 30 Jan 1995 13:35:31 GMT

Has anyone browsed  the new edition of _The Hive and The Honeybee_ for
information on AFB spores in rendered wax? There might be something in
there.
Adam
-- 
____________________________________________________________________________ 
Adam Finkelstein                     Price Hall 
Entomology                   VA Tech, Blacksburg, VA  24001-0325 
[email-masked] ______________________________________________________

---

From: [email-masked] (Aaron Morris)
Date: Mon, 30 Jan 95 10:46:28 EST

>information on AFB spores in rendered wax? There might be something in
 
As a matter of fact, I did spend some time researching the American
Foulbrood issue, looking for a definitive answer to the questions raised
by the assertion that bees cannot 'catch' AFB from foundation that was
rendered from wax coming from diseased hives.  The only source I used
was "The Hive and the Honeybee", Dadant publications, 1992 edition.  It
was easier for me to research in the comfort of my living room that to
go off to the library.  I'll readily admit that I'm as lazy as the next
guy.  Although I did not find the answer I sought, I did learn, or at
least refreshed my memory on, a number of AFB related issues.
   Interesting tidbits that I picked up deal mainly with the life cycle
of AFB as it relates and interacts with the life cycle of Apis
meliffera.  Discussions on sci.ag.bees touched on the number of AFB
spores needed to infect a hive, the window of vulnerability for Apis
meliffera larvae to become infected, and the temperature at which AFB
spores are killed.
   The first two items (how many spores does it take to infect a larva)
varies with the age of the larva.  The weak link in the chain is at day
one of the larval stage, where a single AFB spore can infect the larva.
At a day and a half, it takes 35 spores to infect and kill half of the
test cases.  After 53 hours the larva is not effected by AFB spores.
   I never came across a quote of the fatal temperature for AFB spores.
The closest I came to a figure was that 80 degrees celsius will kill
nonspore producing bacteria, but no figure was given for spore producing
bacteria or spores themselves (although David Stamper states in his
post on autoclaving that fatal temps are in the 120 deg C. ballpark
under 15 lbs. of pressure - thanks David, sorry no grant $$$ to give).
Now, the melting temp for beeswax is 149 deg. F, (below the fatal
temperature for nonspore producing bacteria) so one can conclude that
the temperatures involved in rendering wax are NOT sufficient to kill
AFB spores.  However, following a good rule of thumb ("When in doubt
ask someone in the know"), I call my local Dadant distributor and ran
the numbers by him.  He assured me that wax rendering temperatures
are sufficiently high enough to kill off AFB spores and guaranteed
(verbally) that AFB cannot be passed on through foundation.  Although
this does not quote any emperical studies, it is somewhat reassuring.
The most doubtful Thomas should ask, "At what temperature is wax
rendered", but I didn't ask that specifically.  As always, caveat
emptor.
 
Aaron Morris - I think, therefore I bee!

---

From: [email-masked] (Peter Kerr)
Date: Tue, 31 Jan 1995 12:26:14 +1200

New Zealand Ministry of Agriculture requirements for sterilising hive
boxes and parts from AFB required immersion in paraffin wax at 160 degrees
C for 20 minutes. 

Paraffin wax as I understand it was the only thing with a low enough
surface tension to flow into cracks in the woodwork, and to "dissolve"
beeswax and propolis, and at the same time not catch fire or cause damage
to the hive boxes.

The 160C sticks in my mind because I have seen in some other text a table
of the time required at various temperatures to kill 99.9% of B larvae
spores, and it flattened out at 159C

-- 
Peter Kerr                             bodger
School of Music                        chandler
University of Auckland                 neo-Luddite